{
  "criteria": {
    "coal": {
      "trigger": "minecraft:inventory_changed",
      "conditions": {
        "items": [
          {
            "items": "minecraft:coal"
          }
        ]
      }
    }
  },
  "rewards": {
    "function": "main:mechanics/artifacts/check/schedule"
  }
}